prompt
# Space-separated...
append = "hdg=ide-scsi"
#     console=ttyS0,19200n8"
restricted
password = Not-a-chance-monkey-boy
menu-title = "Chunky's Machine"
boot = /dev/hda
compact
lba32
verbose = 1
timeout = 50
delay = 50
default = linux-244-rtl

image = /boot/vmlinuz-2.4.13
  root = /dev/hda2
  label = linux-2413
  read-only

image = /boot/vmlinuz-2.4.4-rtl
  root = /dev/hda2
  label = linux-244-rtl
#  append = "nosmp"
#  append = "console=ttyS0,19200n8"
            # 38400 baud, no parity, 8 bits
  read-only

image = /boot/vmlinuz-2.4.5-dist
  root = /dev/hda2
  label = linux-245-dist
  read-only

other = /boot/memtest86.bin
  label = memtest
